@font-face {
    font-family: semiBoldFont;
    src: url('../../assets/fonts/FontsFree-Net-SFProDisplay-Semibold.ttf');
}
@font-face {
    font-family: mediumFont;
    src: url('../../assets/fonts/SFPRODISPLAYMEDIUM.OTF');
}
@font-face {
    font-family: lightFont;
    src: url('../../assets/fonts/FontsFree-Net-SFProDisplay-Light.ttf');
}
.container {
    font-style: normal;
}
/* page header */
.pageHeader {
    margin-left: 20px;
    margin-top: 18px;
    margin-bottom: 116px;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}
.flex1 {
    width: 395px;
    margin-right: 32px;
    margin-top: 30px;
}
.pageHeaderImgContainer {
    margin-right: 32px;
    position: relative;
}
.last {
    margin-right: 0;
    display: flex;
    /* justify-content: flex-end; */
}
.flex2 {
    display: flex;
    align-items: center;
    flex-grow: 1;
    overflow: auto;
    justify-content: flex-end;
    width: calc(100% - 427px);
    position: relative;
    height:424px;
}
.flex2::-webkit-scrollbar {
    display: none;
}

.pageHeaderTitle {
    font-family: mediumFont;
    font-weight: 510;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #818188;
    margin-bottom: 20px;
}
.pageHeaderSubtitle {
    font-family: semiBold;
    font-weight: 590;
    font-size: 44px;
    line-height: 53px;
    font-feature-settings: 'liga' off;
    color: #383839;
    margin-bottom: 20px;
}
.pageHeaderSubtitle span {
    color:#04ACEC;
}
.infoText {
    font-family: lightFont;
    font-weight: 274;
    font-size: 16px;
    line-height: 24px;
    font-feature-settings: 'liga' off;
    color: #373737;
    margin-bottom:40px
}
.pageHeader .linkContainer {
    background-color: #2C3C90;
}
.hero1 {
    width: 146px;
    height: 225px;
    background: #F0F0F0;
    border-radius: 80px;
}
.heroImg {
    border-radius: 80px;
}
.hero2 {
    height: 331px;
    width: 146px;
    background: #CBD1EF;
    border-radius: 80px;
}
.hero3 {
    height: 424px;
    width: 146px;
    background: #D2F2FE;
    border-radius: 80px;
}
.hero4 {
    width: 146px;
    height: 280px;
    background: #F5D6F3;
    border-radius: 80px;
}
.last {
    border-radius: 80px;
    width: 146px;
    height: 366px;
    position: relative;
}
.last .heroImg {
    border-radius: 0;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
}
.round {
    border-radius: 80px;
}





.benefitsField {
    margin-bottom: 212px;
}
.jumbotron{
    margin-left: 20px;
    margin-bottom: 67px;
    position: relative;
}

.items {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    overflow: auto;
}
.items::-webkit-scrollbar {
    display: none;
}

.item {
    /* background: #2C3C90;*/
    border-radius: 10px;
    width:348;
    height: 478px;
    height: 100%;
    padding: 78px 69px 0 39px;
    position: relative;
}
.item .h4 {
    font-family: mediumFont;
    font-weight: 590;
    font-size: 28px;
    line-height: 33px;
    margin-bottom: 28px;
}
.item .p {
    font-family: lightFont;
    font-weight: 274;
    font-size: 16px;
    line-height: 24px;
    font-feature-settings: 'liga' off;
    color: #141314;
}
.rowHeader {
    position: relative;
    min-width:377px;
    padding: 0;
}
.rowHeader .info {
    position: absolute;
    z-index: 1;
    color:#ffffff;
    left:50px;
    bottom:52px;
    right:67px;

}
.imgContainer {
    border-radius: 10px;
}
.rowHeader .h3 {
    font-family: semiBoldFont;
    font-weight: 590;
    font-size: 44px;
    line-height: 53px;
    font-feature-settings: 'liga' off;
    color: #FFFFFF;
}
.rowHeader .h6 {
    margin-bottom:20px;
    font-family:mediumFont;
    font-weight: 510;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #FFFFFF
}

.bgLightBlue{
    background: #F4F6FF;
}
.bgLightBlue .h4{ 
    color: #001762;
}
.bgLightPink {
    background: #FFF4FE;
}
.bgLightPink .h4 {
    color: #63005E;
}
.bgLightGreen {
    background: #F0FBFF;
}
.bgLightGreen .h4 {
    color:#004C71;
}
.bgGray {
    background-color: #F5F5F5;
}

.watermark {
    position: absolute;
    bottom: 0;
    left:0;
    width: 100%;
    overflow: hidden;
}
.watermarkText {
    font-family: semiBold;
    font-weight: 700;
    font-size: 200px;
    line-height: 239px;
}
.bgLightBlue .watermarkText {
    color: #CBD1EF;
    opacity: 0.3;
}
.bgLightPink .watermarkText{
    color: #F5D6F3;
    opacity: 0.4;
}
.bgLightGreen .watermarkText{
    color: #D2F2FE;
    opacity: 0.7;
}
.bgGray .watermarkText {
    color: #C1C1C9;
    opacity: 0.15;
}


/* benefits */

.flexContainer {
    display: flex;
    margin-left: 20px;
    margin-right: 20px;
    justify-content: space-between;
}
.flexItem1 {
    width: 395px;
    margin-right: 32px;
}

.flexItem2{
    width: calc(100% - 427px);
}
.fieldTitle {
    font-family: mediumFont;
    font-family: lightFont;
    font-style: normal;
    font-weight: 510;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #818188;
    margin-bottom: 20px;
}
.fieldSubtitle {
    font-family: semiBold;
    font-weight: 590;
    font-size: 44px;
    line-height: 53px;
    font-feature-settings: 'liga' off;
    color: #383839;
    margin-bottom: 26px;
}
.flexItem1 .text {
    font-family: lightFont;
    font-style: normal;
    font-weight: 274;
    font-size: 16px;
    line-height: 24px;
    font-feature-settings: 'liga' off;
    color: #373737;
}

.grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    width: 100%;
    justify-content: flex-end;

}
.gridItem {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 42px;
    padding-bottom: 42px;
    /* width: 206px; */
}
.lightGray {
    background: #F4F6FF;
}
.lightBlue {
    background: #F0FBFF;
}
.gridIconContainer {
    width: 100px;
    height: 100px;
    background: #FFFFFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gridItem .h5 {
    font-family: mediumFont;
    font-weight: 510;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #000000;
    opacity: 0.7;
    margin-top: 27px;
}




/* openings */

.openings {
    background: #F4F6FF;
    padding-top: 105px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 160px;
    position: relative;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.block {
    width: 395px;
    margin-right: 32px;
    margin-bottom: 100px;
}
.hero {
    position: absolute;
    bottom:-5px;
    left: 0;
}
.list {
    position: relative;
    z-index: 1;
    flex-grow: 1;
}
.block .h2 {
    font-family: semiBold;
    font-weight: 590;
    font-size: 44px;
    line-height: 53px;
    font-feature-settings: 'liga' off;
    color: #001762;
    margin-bottom:26px;
}

.block p {
    font-family: lightFont;
    font-weight: 274;
    font-size: 16px;
    line-height: 24px;
    font-feature-settings: 'liga' off;
    color: #373737
}
.blocktitle {
    font-family: mediumFont;
    font-weight: 510;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #818188;
    margin-bottom: 20px;
}

.heroContainer {
    height: 828px;
    width: 623px;
    left:0;
    bottom: -100px;
    position: absolute;

}
.hero {
    height: 100%;
    width: 100%;
    position: relative;
}


/* overlay */

.overlay {
    background: linear-gradient(239.29deg, #001762 0%, #63005E 100%);
    display: flex;
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: -135px;
    position: relative;
    z-index: 1;
}
.overlay .left {
    margin-top: 78px;
    width: 50%;
    /* margin-right: 86px;*/
    padding-bottom: 219px;
}
.overlay .right {
    width: 50%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.overlayTitle {
    font-family: mediumFont;
    font-weight: 510;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-bottom: 16px;
}
.overlay .h4 {
    font-family: semiBold;
    font-weight: 590;
    font-size: 40px;
    line-height: 48px;
    font-feature-settings: 'liga' off;
    color: #FFFFFF;
    margin-bottom: 40px;
}

.linkContainer {
    padding: 13px 30px;
    width: 197px;
    background: #04ACEC;
    border-radius: 5px 30px 30px 5px;
    cursor: pointer;
}
.link {
    font-family: mediumFont;
    font-weight: 510;
    font-size: 16px;
    line-height: 27px;
    color: #FFFFFF;
}

.overlay .img {
    position: relative;
    width: 448px;
    height: 533px;
    top:40px
}






/* footer */
.footer {
    position: relative;
    z-index: 1;
}


/* min-widths */
@media screen and (min-width:992px) {
    .pageHeader {
        margin-left: 40px;
    }
    .flexContainer{
        margin-left: 40px;
        margin-right: 40px;
    }
    .openings {
        padding-right: 40px;
        padding-left: 40px;
    }
    .overlay {
        padding-left: 80px;
        padding-right: 80px;
    }
}
@media screen and (min-width:1200px) {
    
    .flexContainer {
        margin-left: 95px;
        margin-right: 95px;
    }
    .openings {
        padding-left: 95px;
        padding-right: 95px;
    }
    .overlay {
        padding-left: 165px;
        padding-right: 145px;
    }
    .pageHeader {
        margin-left: 95px;
    }
    .gridItem {
        width: 100% !important;
    }
}

@media screen and (min-width:1440px) {
    .gridItem {
        width: 206px;
        height: 251px;
    }

    /* careers slide */
    .item {
        padding: 5.41666667vw 4.79166667vw 0 2.70833335vw;
        border-radius: 0.694444444vw;
        border-radius: 1vw;
    }
    .rowHeader {
        padding: 0;
        border-radius: 1vw;
    }
    .rowHeader .imgContainer {
        
        border-radius: 1vw;
    }
    .item .h4 {
        font-size: 1.944444vw;
        line-height: 2.291666665vw;
        margin-bottom: 1.94444vw;
    }
    .item .p {
        font-size: 1.1111112vw;
        line-height: 1.666667vw;
    }
    .rowHeader .info {
        left: 3.472223vw;
        right: 4.65277778vw;
        bottom: 2.61111107vw;
    }
    .rowHeader .h3 {
        font-size: 3.05555554vw;
        line-height: 3.680555556vw;
    }
    .rowHeader .h6 {
        font-size: 0.90277777vw;
        line-height: 1.38888vw;
        letter-spacing: 0.208333334vw;
        margin-bottom: 1.38888vw;
    }
    .watermarkText {
        font-size: 13.8888889vw;
        line-height: 16.5972222vw;
    }
}


/* max-widths */

@media screen and (max-width:992px) {
    .openings {
        /* flex-direction: column; */
    }
    .block {
        margin-bottom: 40px;
    }
    .flexContainer {
        flex-direction: column;
    }
    .grid {
        margin-top: 40px;
    }
    .pageHeader {
        flex-direction: column;
        margin-left: 0;
    }
    .flex1 {
        margin-bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
    .flex2 {
        width: 100%;
        justify-content: space-between;
    }
    .flexItem2, .flexItem1{
        width: 100%;
    }
    .grid {
        grid-template-columns: repeat(4,1fr);
    }
}
@media screen and (max-width:768px) {
    .overlay {
        flex-direction: column;
        overflow: hidden;
        margin-bottom: -165;
        padding:0;
    }
    .overlay .left {
        margin-top: 57px;
        padding-bottom: 0;
        margin-bottom: 33px;
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    .overlay .right {
        width: 100%;
    }
    .overlay .img {
        width: 448px;
        height: 533px;
        margin-left: 30px;
        top:0;
        left: 42px;
    }
    .overlay .h4{
        font-size: 32px;
        line-height: 39px;
    }
    .block{
        width: 100%;
        margin-right: 0;
    }
    .flex1, .flexItem2{
        width: 100%;
    }
    .grid {
        grid-template-columns: repeat(2,1fr);
    }
    .col4 {
        grid-column: 1 / 2;
        grid-row: 2 / 3;

    }
    .pageHeaderImgContainer {
        margin-right: 20px;
    }
    .hero1, .hero2, .hero3, .hero4, .last{
        width: 150px;
        height: 185px;
    }
    .hero2 {
        height: 249px;
    }
    .hero3 {
        height: 283px;
    }
    .hero4 {
        height: 223px;
        margin-right: 20px !important;
    }
    .last {
        height: 255px;
        right: 0;
        margin-right: 0 !important;
    }
    .openings {
        flex-direction: column;
        padding-bottom: 0;
    }
    .heroContainer {
        width: 459px;
        height: 610px;
        left: -77px;
        position: relative;
        bottom: -112px;
    }
    .overlay {
        z-index: 1;
        position: relative;
    }
}


@media screen and (max-width:567px) {
    .flexContainer {
        margin-left: 0;
        margin-right: 0;
    }
    .flexItem1{
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    .grid {
        grid-template-columns: repeat(1,1fr);
        grid-row-gap: 0;
    }
    .col4 {
        grid-row: 4 / 5;
    }
    .gridItem {
        height: 504px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .gridIconContainer {
        width: 200px;
        height: 200px;
    }
    .gridItem .h5 {
        font-size: 26px;
        line-height: 39px;
    }
    .item {
        width: 100%;
        height: 478px;
        padding-left: 30px;
        padding-right: 30px;
        border-radius: 0;
    }
    .rowHeader {
        padding: 0;
    }
    .jumbotron {
        margin-left: 0;
    }
    .benefitsField {
        margin-bottom: 67px;
    }
    /* .overlay .img {
        width: 100%;
    } */
    
}
@media screen and (max-width:414px) {
    .pageHeaderImgContainer {
        margin-right: 15px;
    }
    .hero1, .hero2, .hero3, .hero4, .last{
        width: 70px;
        height: 115px;
    }
    .hero2 {
        height: 169px;
    }
    .hero3 {
        height: 203px;
    }
    .hero4 {
        height: 143px;
        margin-right: 15px !important;
    }
    .last {
        height: 175px;
        right: 0;
        margin-right: 0;
    }
}
